@font-face {
  font-family: "responsivenav";
  src:url("responsivenav.eot");
  src:url("responsivenav.eot?#iefix") format("embedded-opentype"),
    url("responsivenav.ttf") format("truetype"),
    url("responsivenav.woff") format("woff"),
    url("responsivenav.svg#responsivenav") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MuseoSlab-500';
  src:url('2324B7_0_0.eot');
  src:url('2324B7_0_0.eot?#iefix') format('embedded-opentype'),
    url('2324B7_0_0.woff') format('woff'),
    url('2324B7_0_0.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

body,div,h1,h2,h3,h4,h5,h6,p,ol,ul,li {
  margin: 0;
  padding: 0;
  border: 0;
}

@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }

html, body {
  min-height: 100%;
  height: 100%;
}

body {
  min-width: 290px;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  color: #000;
  font: normal 100%/1.5 Verdana, Arial, Helvetica, sans-serif;
}

#mainForm {
  height: 100%;
}

h1 {
  width: 100%;
  font: 3em MuseoSlab-500;
  line-height: 1;
  margin: 0 0 .2em 0;
  font-weight: bold;
  color: #147180;
/* float: left; */  
}

h2 {
  width: 100%;
  font: 2.2em MuseoSlab-500;
  line-height: 1;
  margin: .8em 0 .7em 0;
  font-weight: bold;
  color: #67AA67;
/* float: left; */
}

h3 {
  width: 100%;
  line-height: 1;
  margin: 0 0 1.5em 0;
  font-weight: normal;
  color: #147180;
/* float: left; */
}

h4 {
  font: 1.7em MuseoSlab-500;
  line-height: 1;
/*  font: normal 100%/1.5 Verdana, Arial, Helvetica, sans-serif; */
  width: 100%;
  margin: .7em 0;
  font-weight: bold;
  color: #00A7D4;
/* float: left; */
}

h5 {
  font: normal 100%/1.5 Verdana, Arial, Helvetica, sans-serif;
  width: 100%;
  margin: 0 0 1em 0;
  font-weight: bold;
  color: #67AA67;
/* float: left; */
}

h6 {
  font: normal 90%/1.5 Verdana, Arial, Helvetica, sans-serif;
  width: 100%;
  margin: 0 0 1em 0;
  font-weight: normal;
  color: #000;
/* float: left; */
}

p {
  width: 100%;
  margin-bottom: 1em;
/* float: left; */
}

p.intro {
  font-size: 1.25em;
  color: #555;
  font-weight: bold;
}

a {
  color: #F4F4F4;
  text-decoration: none;
}

a:active,a:hover {
  outline: 0;
}

#bg_picturefill {
  top: 0; 
  left: 0; 
  width: 100%; 
  max-height: 30%;
  /*max-height: 450px;*/
  overflow: hidden;
}
#bg_picturefill img {
  top: 0; 
  left: 0; 
  width: 100%;
}

#MDC_Logo {
  width: 75%;
  margin: 2em;
}

.main {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-overflow-scrolling: touch;
  position: fixed;
  overflow: hidden;
  overflow-y: scroll;
  top: 0;
  right: 0;
  bottom: 0;
  width: 76%;
  background-color: #FFF;
}
.main ul {
  margin-left: 1em; 
}
.main ol {
  margin-left: 1em; 
}
.main li {
  margin: 0 0 1em 1em; 
}

.main a {
  color: #00A7D4;
  text-decoration: underline;
}
.main a:hover, .main a:active, .main a:focus {
  text-decoration: none;
}

.ltp_textbox input {
  width: 20em;
}
.ltp_textarea textarea {
  width: 20em;
  height: 10em;
  overflow: auto;
}

.profile {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-overflow-scrolling: touch;
  padding: 3em 3em 0 3em;
  position: fixed;
  overflow: hidden;
  overflow-y: scroll;
  top: 0;
  right: 0;
  bottom: 0;
  width: 76%;
}

.main::-webkit-scrollbar {
  -webkit-appearance: none;
  background-color: rgba(0,0,0, .15);
  width: 8px;
  height: 8px;
}

.main::-webkit-scrollbar-thumb {
  border-radius: 0;
  background-color: rgba(0,0,0, .4);
}

.nav-collapse {
  position: absolute;
  width: 24%;
  height: auto;
  min-height: 100%;
  top: 0;
  left: 0;
  background-color: #10606D;
}

.nav-collapse ul {
  display: block;
  width: 100%;
  list-style: none;
}

.nav-collapse li {
  width: 100%;
  display: block;
}

.nav-collapse ul li a {
  color: #FFF;
  font-weight: bold;
  font: 1.2em MuseoSlab-500;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: background .3s ease;
  -moz-transition: background .3s ease;
  transition: background .3s ease;
  border-bottom: 1px solid rgba(0,0,0, .2);
  border-top: 1px solid rgba(255,255,255, .1);
  display: block;
  padding: .6em 1em;
  width: 100%;
}

.archived {
  color: #CCC;
  font-weight: bold;
  font: 1em MuseoSlab-500 !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-bottom: 1px solid rgba(0,0,0, .2);
  border-top: 1px solid rgba(255,255,255, .1);
  display: block;
  padding: 2em 1em .6em 1em;
  width: 100%;
}

.archived_link a {
  color: #FFF;
  font-weight: bold;
  font: 1em MuseoSlab-500 !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: background .3s ease;
  -moz-transition: background .3s ease;
  transition: background .3s ease;
  border-bottom: 1px solid rgba(0,0,0, .2);
  border-top: 1px solid rgba(255,255,255, .1);
  display: block;
  padding: .6em 1em;
  width: 100%;
}

.nav-collapse ul li a:hover { background: rgba(255,255,255, .1) }
.nav-collapse .active ul li a { color: #FFF; background: rgba(0,0,0, .3) }
.nav-collapse li:first-child a { border-top: 0 }
.nav-collapse li:last-child a { border-bottom: 0 }
.nav-toggle { display: none }

.issue1 {
  background-color: #00A7D4;
  color: #FFF;
}
.issue_top {
  font: 1.5em MuseoSlab-500;
  font-weight: bold;
}
.issue_bottom {
  font: 3.5em MuseoSlab-500;
  font-weight: bold;
}
.issue2 {
  background-color: #A0DAEF;
}
.option1 {
  background-color: #A0DAEF;
  color: #FFF;
  font-weight: bold;
}
.option2 {
  background-color: #8CCFB1;
  color: #FFF;
  font-weight: bold;
}
.option3 {
  background-color: #97CE78;
  color: #FFF;
  font-weight: bold;
}
.option4 {
  background-color: #559F7C;
  color: #FFF;
  font-weight: bold;
}
.option5 {
  background-color: #147180;
  color: #FFF;
  font-weight: bold;
}

.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the .container) if the .footer is removed or taken out of the .container */
  clear: both;
  height: 1em;
}

@media screen and (max-width: 40em) {
  .js .nav-collapse {
    clip: rect(0 0 0 0);
    max-height: 0;
    position: absolute;
    display: block;
    overflow: hidden;
  }
  #MDC_Logo {
    display: none;
  }
  h1, h2, h3, h4, h5, h6, p {
    float: left;
  }
  .main ul {
    float: left;
  }
  .main ol {
    float: left;
  }
  .comments {
    display: none;
  }
  .graphs {
  width: 100%;
  }

  .nav-collapse {
    top: 0;
    width: 100%;
    position: relative;
    min-height: 1px;
  }
  .nav-collapse.opened { max-height: 9999px }
  .nav-collapse a:hover { background: transparent }
  .nav-collapse .active a:hover { color: #FFF; background: rgba(0,0,0, .3) }
  .nav-toggle {
    color: transparent !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none;
    text-indent: -999px;
    position: relative;
    overflow: hidden;
    width: 70px;
    height: 55px;
    float: right;
    display: block;
    margin: 0 -2em 1em 0;
  }
  .nav-toggle:before {
    color: #444; /* Edit this to change the icon color */
    font-family: "responsivenav";
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    font-size: 28px;
    text-transform: none;
    position: absolute;
    content: "\2261";
    text-indent: 0;
    text-align: center;
    line-height: 65px;
    speak: none;
    width: 100%;
    top: 0;
    left: 0;
  }
  .nav-toggle.active:before {
    font-size: 24px;
    content: "\78";
  }
  .main {
    -webkit-overflow-scrolling: auto;
    padding: 0 2em 0 2em;
    position: relative;
    width: 100%;
/*    height: 100%; */
    overflow: hidden;
  }
  .profile {
    -webkit-overflow-scrolling: auto;
    padding: 0 2em 0 2em;
    position: relative;
    width: 100%;
    overflow: hidden;
  }
  .main::-webkit-scrollbar { background-color: transparent }
}

@media screen and (min-width: 76em) {
  .nav-collapse { width: 18em; }
  .main { width: auto; left: 18em; }
}